### Constructor

# Phosh EmergencyCallsSkeleton new

#### Declaration [src]

    PhoshEmergencyCalls*
    phosh_emergency_calls_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.Calls.EmergencyCalls.

#### Return value

Type: `PhoshEmergencyCallsSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.